.elementor-1830 .elementor-element.elementor-element-2eb0da0f:not(.elementor-motion-effects-element-type-background),
.elementor-1830 .elementor-element.elementor-element-2eb0da0f>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: transparent;
	background-image: linear-gradient(180deg, #FFFFFF 50%, #212121 50%);
}

.elementor-1830 .elementor-element.elementor-element-2eb0da0f {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	color: #FFFFFF;
	padding: 60px 0px 0px 0px;
}

.elementor-1830 .elementor-element.elementor-element-2eb0da0f>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1830 .elementor-element.elementor-element-2eb0da0f .elementor-heading-title {
	color: #FFFFFF;
}

.elementor-1830 .elementor-element.elementor-element-21ece2f1.elementor-column>.elementor-widget-wrap {
	justify-content: center;
}

.elementor-1830 .elementor-element.elementor-element-21ece2f1>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 0px;
}

.elementor-1830 .elementor-element.elementor-element-2837c04f {
	padding: 0% 10% 0% 10%;
}

.elementor-1830 .elementor-element.elementor-element-3f8091ac.elementor-column>.elementor-widget-wrap {
	justify-content: center;
}

.elementor-1830 .elementor-element.elementor-element-3f8091ac>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 5px;
}

.elementor-1830 .elementor-element.elementor-element-3f8091ac:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-1830 .elementor-element.elementor-element-3f8091ac>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("../images/wine-bottles.jpg");
	background-size: cover;
}

.elementor-1830 .elementor-element.elementor-element-3f8091ac>.elementor-element-populated>.elementor-background-overlay {
	background-color: #000000;
	opacity: 0.5;
}

.elementor-1830 .elementor-element.elementor-element-3f8091ac>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 10% 10% 10% 10%;
}

.elementor-1830 .elementor-element.elementor-element-3f8091ac>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1830 .elementor-element.elementor-element-5296a854 {
	text-align: center;
}

.elementor-1830 .elementor-element.elementor-element-5296a854 .elementor-heading-title {
	color: var(--e-global-color-primary);
	font-size: var(--e-global-typography-7ad55cf-font-size);
	font-weight: var(--e-global-typography-7ad55cf-font-weight);
	text-transform: var(--e-global-typography-7ad55cf-text-transform);
	line-height: var(--e-global-typography-7ad55cf-line-height);
	letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
	word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
}

.elementor-1830 .elementor-element.elementor-element-5f6aa0d5 {
	text-align: center;
}

.elementor-1830 .elementor-element.elementor-element-5f6aa0d5 .elementor-heading-title {
	color: #FFFFFF;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-size: var(--e-global-typography-secondary-font-size);
	font-weight: var(--e-global-typography-secondary-font-weight);
	line-height: var(--e-global-typography-secondary-line-height);
}

.elementor-1830 .elementor-element.elementor-element-5f6aa0d5>.elementor-widget-container {
	margin: 0px 0px 60px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-1830 .elementor-element.elementor-element-5e3edda1 .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-1830 .elementor-element.elementor-element-5e3edda1 .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-1830 .elementor-element.elementor-element-5e3edda1 .elementor-button {
	font-family: "Barlow", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0px;
	fill: #FFFFFF;
	color: #FFFFFF;
	background-color: #D68F5E00;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #D68F5E;
	border-radius: 0px 0px 0px 0px;
	padding: 25px 50px 25px 50px;
}

.elementor-1830 .elementor-element.elementor-element-5e3edda1 .elementor-button:hover,
.elementor-1830 .elementor-element.elementor-element-5e3edda1 .elementor-button:focus {
	background-color: var(--e-global-color-primary);
}

.elementor-1830 .elementor-element.elementor-element-5e3edda1 {
	width: auto;
	max-width: auto;
}

.elementor-1830 .elementor-element.elementor-element-14fee77 .elementor-button .elementor-align-icon-right {
	margin-left: 10px;
}

.elementor-1830 .elementor-element.elementor-element-14fee77 .elementor-button .elementor-align-icon-left {
	margin-right: 10px;
}

.elementor-1830 .elementor-element.elementor-element-14fee77 .elementor-button {
	font-family: "Barlow", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0px;
	fill: #FFFFFF;
	color: #FFFFFF;
	background-color: #D68F5E00;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #D68F5E;
	border-radius: 0px 0px 0px 0px;
	padding: 25px 50px 25px 50px;
}

.elementor-1830 .elementor-element.elementor-element-14fee77 .elementor-button:hover,
.elementor-1830 .elementor-element.elementor-element-14fee77 .elementor-button:focus {
	background-color: var(--e-global-color-primary);
}

.elementor-1830 .elementor-element.elementor-element-14fee77>.elementor-widget-container {
	margin: 0px 0px 0px 30px;
}

.elementor-1830 .elementor-element.elementor-element-14fee77 {
	width: auto;
	max-width: auto;
}

.elementor-1830 .elementor-element.elementor-element-4c498f44:not(.elementor-motion-effects-element-type-background),
.elementor-1830 .elementor-element.elementor-element-4c498f44>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #212121;
}

.elementor-1830 .elementor-element.elementor-element-4c498f44 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	color: #FFFFFF;
	padding: 100px 0px 0px 0px;
}

.elementor-1830 .elementor-element.elementor-element-4c498f44>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1830 .elementor-element.elementor-element-4c498f44 .elementor-heading-title {
	color: #FFFFFF;
}

.elementor-1830 .elementor-element.elementor-element-5ab1dd74>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 0px;
}

.elementor-1830 .elementor-element.elementor-element-5ab1dd74:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-1830 .elementor-element.elementor-element-5ab1dd74>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #373737;
}

.elementor-1830 .elementor-element.elementor-element-5ab1dd74>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 15px 15px 15px 15px;
	--e-column-margin-right: 15px;
	--e-column-margin-left: 15px;
	padding: 15% 15% 15% 15%;
}

.elementor-1830 .elementor-element.elementor-element-5ab1dd74>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1830 .elementor-element.elementor-element-3943d520 .elementor-heading-title {
	color: var(--e-global-color-accent);
	font-size: var(--e-global-typography-7ad55cf-font-size);
	font-weight: var(--e-global-typography-7ad55cf-font-weight);
	text-transform: var(--e-global-typography-7ad55cf-text-transform);
	line-height: var(--e-global-typography-7ad55cf-line-height);
	letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
	word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
}

.elementor-1830 .elementor-element.elementor-element-6a592205 .elementor-heading-title {
	color: #FFFFFF;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-size: var(--e-global-typography-secondary-font-size);
	font-weight: var(--e-global-typography-secondary-font-weight);
	line-height: var(--e-global-typography-secondary-line-height);
}

.elementor-1830 .elementor-element.elementor-element-6a592205>.elementor-widget-container {
	margin: 0px 0px 45px 0px;
}

.elementor-1830 .elementor-element.elementor-element-796e2b23 {
	color: #FFFFFF;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-1830 .elementor-element.elementor-element-57c4bf8e {
	color: #FFFFFF;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-1830 .elementor-element.elementor-element-57c4bf8e>.elementor-widget-container {
	margin: 45px 0px 45px 0px;
}

.elementor-1830 .elementor-element.elementor-element-20832bb4 {
	--grid-template-columns: repeat(0, auto);
	--icon-size: 21px;
	--grid-column-gap: 20px;
	--grid-row-gap: 0px;
}

.elementor-1830 .elementor-element.elementor-element-20832bb4 .elementor-widget-container {
	text-align: left;
}

.elementor-1830 .elementor-element.elementor-element-20832bb4 .elementor-social-icon {
	background-color: #373737;
	--icon-padding: 0em;
}

.elementor-1830 .elementor-element.elementor-element-20832bb4 .elementor-social-icon i {
	color: var(--e-global-color-accent);
}

.elementor-1830 .elementor-element.elementor-element-20832bb4 .elementor-social-icon svg {
	fill: var(--e-global-color-accent);
}

.elementor-1830 .elementor-element.elementor-element-20832bb4 .elementor-social-icon:hover i {
	color: #FFFFFF;
}

.elementor-1830 .elementor-element.elementor-element-20832bb4 .elementor-social-icon:hover svg {
	fill: #FFFFFF;
}

.elementor-1830 .elementor-element.elementor-element-1ca72270>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 0px;
}

.elementor-1830 .elementor-element.elementor-element-1ca72270:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-1830 .elementor-element.elementor-element-1ca72270>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #493F38;
}

.elementor-1830 .elementor-element.elementor-element-1ca72270>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 15px 15px 15px 15px;
	--e-column-margin-right: 15px;
	--e-column-margin-left: 15px;
	padding: 15% 15% 15% 15%;
}

.elementor-1830 .elementor-element.elementor-element-1ca72270>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1830 .elementor-element.elementor-element-6c4809fa .elementor-heading-title {
	color: var(--e-global-color-accent);
	font-size: var(--e-global-typography-7ad55cf-font-size);
	font-weight: var(--e-global-typography-7ad55cf-font-weight);
	text-transform: var(--e-global-typography-7ad55cf-text-transform);
	line-height: var(--e-global-typography-7ad55cf-line-height);
	letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
	word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
}

.elementor-1830 .elementor-element.elementor-element-8b5558 .elementor-heading-title {
	color: #FFFFFF;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-size: var(--e-global-typography-secondary-font-size);
	font-weight: var(--e-global-typography-secondary-font-weight);
	line-height: var(--e-global-typography-secondary-line-height);
}

.elementor-1830 .elementor-element.elementor-element-8b5558>.elementor-widget-container {
	margin: 0px 0px 45px 0px;
}

.elementor-1830 .elementor-element.elementor-element-5c6342cc {
	color: #FFFFFF;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-1830 .elementor-element.elementor-element-5c6342cc>.elementor-widget-container {
	margin: 0px 0px 50px 0px;
}

.elementor-1830 .elementor-element.elementor-element-1a03ad76 .elementor-button .elementor-align-icon-right {
	margin-left: 0px;
}

.elementor-1830 .elementor-element.elementor-element-1a03ad76 .elementor-button .elementor-align-icon-left {
	margin-right: 0px;
}

.elementor-1830 .elementor-element.elementor-element-1a03ad76 .elementor-button {
	font-family: "Barlow", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0px;
	fill: #FFFFFF;
	color: #FFFFFF;
	background-color: #FFFFFF00;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var(--e-global-color-primary);
	border-radius: 0px 0px 0px 0px;
}

.elementor-1830 .elementor-element.elementor-element-1a03ad76 .elementor-button:hover,
.elementor-1830 .elementor-element.elementor-element-1a03ad76 .elementor-button:focus {
	background-color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-1830 .elementor-element.elementor-element-1a03ad76 {
	width: var(--container-widget-width, 60%);
	max-width: 60%;
	--container-widget-width: 60%;
	--container-widget-flex-grow: 0;
}

.elementor-1830 .elementor-element.elementor-element-3d6f28a7 {
	text-align: right;
	width: var(--container-widget-width, 40%);
	max-width: 40%;
	--container-widget-width: 40%;
	--container-widget-flex-grow: 0;
	align-self: center;
}

.elementor-1830 .elementor-element.elementor-element-3d6f28a7 .elementor-heading-title {
	color: #999999;
	font-family: "Barlow", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
}

.elementor-1830 .elementor-element.elementor-element-3d6f28a7>.elementor-widget-container {
	margin: 15px 0px 0px 15px;
}

.elementor-1830 .elementor-element.elementor-element-78f3036 {
	padding: 100px 0px 0px 0px;
}

.elementor-1830 .elementor-element.elementor-element-6a5f81e.elementor-column>.elementor-widget-wrap {
	justify-content: center;
}

.elementor-1830 .elementor-element.elementor-element-6a5f81e>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 5px;
}

.elementor-1830 .elementor-element.elementor-element-359b744 {
	text-align: center;
	width: var(--container-widget-width, 800px);
	max-width: 800px;
	--container-widget-width: 800px;
	--container-widget-flex-grow: 0;
}

.elementor-1830 .elementor-element.elementor-element-359b744 .elementor-heading-title {
	color: #FFFFFF;
	font-size: var(--e-global-typography-7ad55cf-font-size);
	font-weight: var(--e-global-typography-7ad55cf-font-weight);
	text-transform: var(--e-global-typography-7ad55cf-text-transform);
	line-height: var(--e-global-typography-7ad55cf-line-height);
	letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
	word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
}

.elementor-1830 .elementor-element.elementor-element-359b744>.elementor-widget-container {
	margin: 0px 0px 15px 0px;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-group {
	padding-right: calc(0px/2);
	padding-left: calc(0px/2);
	margin-bottom: 10px;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-form-fields-wrapper {
	margin-left: calc(-0px/2);
	margin-right: calc(-0px/2);
	margin-bottom: -10px;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-group.recaptcha_v3-bottomleft,
.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-group.recaptcha_v3-bottomright {
	margin-bottom: 0;
}

body.rtl .elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-labels-inline .elementor-field-group>label {
	padding-left: 0px;
}

body:not(.rtl) .elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-labels-inline .elementor-field-group>label {
	padding-right: 0px;
}

body .elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-labels-above .elementor-field-group>label {
	padding-bottom: 0px;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-type-html {
	padding-bottom: 0px;
	font-family: "Barlow", Sans-serif;
	font-size: 18px;
	font-weight: 400;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-group .elementor-field {
	color: #FFFFFF;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-group .elementor-field,
.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-subgroup label {
	font-family: "Barlow", Sans-serif;
	font-size: 18px;
	font-weight: 400;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
	background-color: #D68F5E00;
	border-color: #D68F5E;
	border-width: 0px 0px 1px 0px;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-group .elementor-select-wrapper select {
	background-color: #D68F5E00;
	border-color: #D68F5E;
	border-width: 0px 0px 1px 0px;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-field-group .elementor-select-wrapper::before {
	color: #D68F5E;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-button {
	font-family: "Barlow", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 35px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-radius: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .e-form__buttons__wrapper__button-next {
	background-color: #D68F5E00;
	color: #ffffff;
	border-color: #D68F5E;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-button[type="submit"] {
	background-color: #D68F5E00;
	color: #ffffff;
	border-color: #D68F5E;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-button[type="submit"] svg * {
	fill: #ffffff;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .e-form__buttons__wrapper__button-previous {
	background-color: #D68F5E00;
	color: #ffffff;
	border-color: #D68F5E;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .e-form__buttons__wrapper__button-next:hover {
	color: var(--e-global-color-primary);
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-button[type="submit"]:hover {
	color: var(--e-global-color-primary);
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-button[type="submit"]:hover svg * {
	fill: var(--e-global-color-primary);
}

.elementor-1830 .elementor-element.elementor-element-300d1cef .e-form__buttons__wrapper__button-previous:hover {
	color: #ffffff;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef {
	--e-form-steps-indicators-spacing: 20px;
	--e-form-steps-indicator-padding: 30px;
	--e-form-steps-indicator-inactive-secondary-color: #ffffff;
	--e-form-steps-indicator-active-secondary-color: #ffffff;
	--e-form-steps-indicator-completed-secondary-color: #ffffff;
	--e-form-steps-divider-width: 0px;
	--e-form-steps-divider-gap: 10px;
	width: var(--container-widget-width, 800px);
	max-width: 800px;
	--container-widget-width: 800px;
	--container-widget-flex-grow: 0;
}

.elementor-1830 .elementor-element.elementor-element-300d1cef>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-1830 .elementor-element.elementor-element-4104335e {
	text-align: center;
	width: var(--container-widget-width, 800px);
	max-width: 800px;
	--container-widget-width: 800px;
	--container-widget-flex-grow: 0;
	align-self: center;
}

.elementor-1830 .elementor-element.elementor-element-4104335e .elementor-heading-title {
	color: #999999;
	font-family: "Barlow", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
}

.elementor-1830 .elementor-element.elementor-element-4104335e>.elementor-widget-container {
	margin: 15px 0px 0px 0px;
}

.elementor-1830 .elementor-element.elementor-element-13eb1585:not(.elementor-motion-effects-element-type-background),
.elementor-1830 .elementor-element.elementor-element-13eb1585>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #212121;
}

.elementor-1830 .elementor-element.elementor-element-13eb1585 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	color: #FFFFFF;
	padding: 100px 0px 60px 0px;
}

.elementor-1830 .elementor-element.elementor-element-13eb1585>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1830 .elementor-element.elementor-element-13eb1585 .elementor-heading-title {
	color: #FFFFFF;
}

.elementor-bc-flex-widget .elementor-1830 .elementor-element.elementor-element-4e5ff2bc.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-1830 .elementor-element.elementor-element-4e5ff2bc.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-1830 .elementor-element.elementor-element-4e5ff2bc>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 5px;
}

.elementor-1830 .elementor-element.elementor-element-4fd5c0a6 {
	text-align: left;
	width: 100%;
	max-width: 100%;
	align-self: center;
}

.elementor-1830 .elementor-element.elementor-element-4fd5c0a6 .elementor-heading-title {
	color: #999999;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-1830 .elementor-element.elementor-element-39f0cf88.elementor-column>.elementor-widget-wrap {
	justify-content: flex-end;
}

.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu .elementor-item {
	font-size: var(--e-global-typography-7ad55cf-font-size);
	font-weight: var(--e-global-typography-7ad55cf-font-weight);
	text-transform: var(--e-global-typography-7ad55cf-text-transform);
	line-height: var(--e-global-typography-7ad55cf-line-height);
	letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
	word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
}

.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu--main .elementor-item {
	color: #FFFFFF;
	fill: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
}

.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu--main .elementor-item:hover,
.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu--main .elementor-item:focus {
	color: var(--e-global-color-primary);
	fill: var(--e-global-color-primary);
}

.elementor-1830 .elementor-element.elementor-element-4fe3727a {
	--e-nav-menu-horizontal-menu-item-margin: calc(30px / 2);
	width: auto;
	max-width: auto;
}

.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu>li:not(:last-child) {
	margin-bottom: 30px;
}

@media(min-width:1025px) {

	.elementor-1830 .elementor-element.elementor-element-3f8091ac:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
	.elementor-1830 .elementor-element.elementor-element-3f8091ac>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
		background-attachment: fixed;
	}
}

@media(max-width:1024px) {
	.elementor-1830 .elementor-element.elementor-element-2837c04f {
		padding: 0% 5% 0% 5%;
	}

	.elementor-1830 .elementor-element.elementor-element-5296a854 .elementor-heading-title {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-5f6aa0d5 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
		line-height: var(--e-global-typography-secondary-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-5f6aa0d5>.elementor-widget-container {
		margin: 0px 0px 40px 0px;
	}

	.elementor-1830 .elementor-element.elementor-element-5e3edda1 .elementor-button {
		padding: 20px 30px 20px 30px;
	}

	.elementor-1830 .elementor-element.elementor-element-14fee77 .elementor-button {
		padding: 20px 30px 20px 30px;
	}

	.elementor-1830 .elementor-element.elementor-element-3943d520 .elementor-heading-title {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-6a592205 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
		line-height: var(--e-global-typography-secondary-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-796e2b23 {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-57c4bf8e {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-6c4809fa .elementor-heading-title {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-8b5558 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
		line-height: var(--e-global-typography-secondary-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-5c6342cc {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-1a03ad76 .elementor-button {
		padding: 20px 30px 20px 30px;
	}

	.elementor-1830 .elementor-element.elementor-element-1a03ad76 {
		width: 100%;
		max-width: 100%;
	}

	.elementor-1830 .elementor-element.elementor-element-3d6f28a7 {
		text-align: left;
		width: 100%;
		max-width: 100%;
	}

	.elementor-1830 .elementor-element.elementor-element-3d6f28a7>.elementor-widget-container {
		margin: 15px 0px 0px 0px;
	}

	.elementor-1830 .elementor-element.elementor-element-359b744 .elementor-heading-title {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-4fd5c0a6 .elementor-heading-title {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}
}

@media(max-width:767px) {
	.elementor-1830 .elementor-element.elementor-element-21ece2f1>.elementor-element-populated {
		padding: 0px 0px 0px 0px;
	}

	.elementor-1830 .elementor-element.elementor-element-2837c04f {
		padding: 0% 0% 0% 0%;
	}

	.elementor-1830 .elementor-element.elementor-element-3f8091ac>.elementor-element-populated {
		padding: 15% 15% 15% 15%;
	}

	.elementor-1830 .elementor-element.elementor-element-5296a854 .elementor-heading-title {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-5f6aa0d5 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
		line-height: var(--e-global-typography-secondary-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-5e3edda1>.elementor-widget-container {
		margin: 0px 0px 30px 0px;
	}

	.elementor-1830 .elementor-element.elementor-element-5e3edda1 {
		width: 100%;
		max-width: 100%;
	}

	.elementor-1830 .elementor-element.elementor-element-14fee77>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}

	.elementor-1830 .elementor-element.elementor-element-14fee77 {
		width: 100%;
		max-width: 100%;
	}

	.elementor-1830 .elementor-element.elementor-element-3943d520 .elementor-heading-title {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-6a592205 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
		line-height: var(--e-global-typography-secondary-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-796e2b23 {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-57c4bf8e {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-6c4809fa .elementor-heading-title {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-8b5558 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
		line-height: var(--e-global-typography-secondary-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-5c6342cc {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-1a03ad76 .elementor-button {
		padding: 20px 20px 20px 20px;
	}

	.elementor-1830 .elementor-element.elementor-element-359b744 .elementor-heading-title {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-300d1cef .elementor-button {
		border-width: 0px 0px 0px 0px;
	}

	.elementor-1830 .elementor-element.elementor-element-4fd5c0a6 {
		text-align: center;
	}

	.elementor-1830 .elementor-element.elementor-element-4fd5c0a6 .elementor-heading-title {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1830 .elementor-element.elementor-element-39f0cf88.elementor-column>.elementor-widget-wrap {
		justify-content: center;
	}

	.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-7ad55cf-font-size);
		line-height: var(--e-global-typography-7ad55cf-line-height);
		letter-spacing: var(--e-global-typography-7ad55cf-letter-spacing);
		word-spacing: var(--e-global-typography-7ad55cf-word-spacing);
	}

	.elementor-1830 .elementor-element.elementor-element-4fe3727a {
		--e-nav-menu-horizontal-menu-item-margin: calc(15px / 2);
	}

	.elementor-1830 .elementor-element.elementor-element-4fe3727a .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu>li:not(:last-child) {
		margin-bottom: 15px;
	}
}